Subject: Request for Comments: CAOS Software

From: "J. Eric Slone" <[email-masked]>
Date: Thu, 13 Jan 1994 17:28:36 -0500 (EST)

I would appreciate any comments from anyone who is currently using, or
has used and Computer Aided Organic Synthesis (CAOS) programs.  I am
currently evaluating LHASA, SYNGEN, and CAMEO and am particularly
interested in experiences with those products.  I would also be
interested in hearing of any other programs being used and impressions
from a "user/chemist" standpoint.

Please forward all messages to [email-masked]

Thank you in advance,
Eric

________________________________________________________________________________

J. Eric Slone                           Scientific Consulting Services
                                        Serving Government & Industry Since 1982
Internet:   [email-masked]
Compuserve: 73757,2776                  "True science teaches, above all, to
Fax:        (703) 751-6639               doubt, and to be ignorant."
Voice:      (703) 461-7078                                 Miguel do Unamuno
________________________________________________________________________________